WOCAT - User Story #644
User Story # 627 (Closed): Watershed Module

Specification of the Watershed Module
14 Apr 2015 18:59 - Kurt Gerber

Status: Closed Start date: 14 Apr 2015
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 30.00 hours
Target version: Watershed Questionnaire Spent time: 0.00 hour
Description

This module implements a new object of observation: "the watershed".
Therefore it needs some more specification and planning.

History

#1 - 14 Apr 2015 18:59 - Kurt Gerber
- Parent task set to #627

#2 - 16 Apr 2015 11:54 - Kurt Gerber

- Tracker changed from Feature to User Story

#3 - 09 Feb 2017 09:46 - Kurt Gerber

- Status changed from New to Closed
